---
references:
- id: AfonsoHow2014
  accessed:
    - year: 2022
      month: 10
      day: 2
  author:
    - family: Afonso
      given: Alexandre
  citation-key: AfonsoHow2014
  DOI: 10.2139/ssrn.2407748
  event-place: Rochester, NY
  genre: SSRN Scholarly Paper
  issued:
    - year: 2014
      month: 3
      day: 11
  language: en
  number: '2407748'
  publisher-place: Rochester, NY
  title: How Academia Resembles a Drug Gang
  type: article
  URL: >-
    http://blogs.lse.ac.uk/impactofsocialsciences/2013/12/11/how-academia-resembles-a-drug-gang/

- id: CaldarelliReconstructing2013
  accessed:
    - year: 2013
      month: 3
      day: 20
  author:
    - family: Caldarelli
      given: Guido
    - family: Chessa
      given: Alessandro
    - family: Pammolli
      given: Fabio
    - family: Gabrielli
      given: Andrea
    - family: Puliga
      given: Michelangelo
  citation-key: CaldarelliReconstructing2013
  container-title: Nature Physics
  container-title-short: Nat Phys
  DOI: 10.1038/nphys2580
  ISSN: 1745-2473
  issue: '3'
  issued:
    - literal: print March 2013
  language: en
  page: 125-126
  title: Reconstructing a credit network
  type: article-journal
  volume: '9'

- id: CorneliusBellAcademic2021
  accessed:
    - year: 2022
      month: 10
      day: 2
  author:
    - family: Cornelius-Bell
      given: Aidan
    - family: Bell
      given: Piper A.
  citation-key: CorneliusBellAcademic2021
  container-title: Fast Capitalism
  DOI: 10.32855/fcapital.202101.001
  ISSN: 1930-014X
  issue: '1'
  issued:
    - year: 2021
      month: 12
      day: 1
  language: en
  number: '1'
  title: The academic precariat post-COVID-19
  type: article-journal
  URL: >-
    https://fastcapitalism.journal.library.uta.edu/index.php/fastcapitalism/article/view/404
  volume: '18'

- id: EomCharacterizing2011
  accessed:
    - year: 2012
      month: 10
      day: 21
  author:
    - family: Eom
      given: Young-Ho
    - family: Fortunato
      given: Santo
  citation-key: EomCharacterizing2011
  container-title: PLoS ONE
  container-title-short: PLoS ONE
  DOI: 10.1371/journal.pone.0024926
  issue: '9'
  issued:
    - year: 2011
      month: 9
      day: 22
  page: '-24926'
  title: Characterizing and Modeling Citation Dynamics
  type: article-journal
  volume: '6'

- id: FilimonovEffective2015
  accessed:
    - year: 2015
      month: 3
      day: 30
  author:
    - family: Filimonov
      given: Vladimir
    - family: Wheatley
      given: Spencer
    - family: Sornette
      given: Didier
  citation-key: FilimonovEffective2015
  container-title: Communications in Nonlinear Science and Numerical Simulation
  container-title-short: Communications in Nonlinear Science and Numerical Simulation
  DOI: 10.1016/j.cnsns.2014.08.042
  ISSN: 1007-5704
  issue: 1–3
  issued:
    - year: 2015
      month: 5
  page: 23-37
  title: >-
    Effective measure of endogeneity for the Autoregressive Conditional Duration
    point processes via mapping to the self-excited Hawkes process
  type: article-journal
  URL: http://arxiv.org/abs/1306.2245
  volume: '22'

- id: FilimonovQuantifying2012
  accessed:
    - year: 2014
      month: 3
      day: 17
  author:
    - family: Filimonov
      given: Vladimir
    - family: Sornette
      given: Didier
  citation-key: FilimonovQuantifying2012
  container-title: Physical Review E
  container-title-short: Phys. Rev. E
  DOI: 10.1103/PhysRevE.85.056108
  issue: '5'
  issued:
    - year: 2012
      month: 5
      day: 9
  page: '056108'
  title: >-
    Quantifying reflexivity in financial markets: Toward a prediction of flash
    crashes
  type: article-journal
  URL: http://link.aps.org/doi/10.1103/PhysRevE.85.056108
  volume: '85'

- id: GalbiatiPower2013
  accessed:
    - year: 2013
      month: 3
      day: 20
  author:
    - family: Galbiati
      given: Marco
    - family: Delpini
      given: Danilo
    - family: Battiston
      given: Stefano
  citation-key: GalbiatiPower2013
  container-title: Nature Physics
  container-title-short: Nat Phys
  DOI: 10.1038/nphys2581
  ISSN: 1745-2473
  issue: '3'
  issued:
    - literal: print March 2013
  language: en
  page: 126-128
  title: The power to control
  type: article-journal
  volume: '9'

- id: HardimanCritical2013
  accessed:
    - year: 2014
      month: 3
      day: 5
  author:
    - family: Hardiman
      given: Stephen J.
    - family: Bercot
      given: Nicolas
    - family: Bouchaud
      given: Jean-Philippe
  citation-key: HardimanCritical2013
  container-title: The European Physical Journal B
  container-title-short: Eur. Phys. J. B
  DOI: 10.1140/epjb/e2013-40107-3
  ISSN: 1434-6028, 1434-6036
  issue: '10'
  issued:
    - year: 2013
      month: 10
      day: 1
  language: en
  page: 1-9
  title: 'Critical reflexivity in financial markets: a Hawkes process analysis'
  type: article-journal
  URL: http://arxiv.org/abs/1302.1405
  volume: '86'

- id: HetzerEvolutionary2013
  accessed:
    - year: 2014
      month: 3
      day: 17
  author:
    - family: Hetzer
      given: Moritz
    - family: Sornette
      given: Didier
  citation-key: HetzerEvolutionary2013
  container-title: PLoS ONE
  container-title-short: PLoS ONE
  DOI: 10.1371/journal.pone.0077041
  issue: '11'
  issued:
    - year: 2013
      month: 11
      day: 19
  page: e77041
  title: >-
    An Evolutionary Model of Cooperation, Fairness and Altruistic Punishment in
    Public Good Games
  type: article-journal
  volume: '8'

- id: KaushikCredit2013
  accessed:
    - year: 2014
      month: 9
      day: 24
  author:
    - family: Kaushik
      given: Rahul
    - family: Battiston
      given: Stefano
  citation-key: KaushikCredit2013
  container-title: PLoS ONE
  container-title-short: PLoS ONE
  DOI: 10.1371/journal.pone.0061815
  issue: '7'
  issued:
    - year: 2013
      month: 7
      day: 3
  page: e61815
  title: 'Credit Default Swaps Drawup Networks: Too Interconnected to Be Stable?'
  type: article-journal
  volume: '8'

- id: LuxRational2002
  author:
    - family: Lux
      given: Thomas
    - family: Sornette
      given: Didier
  citation-key: LuxRational2002
  container-title: Journal of Money, Credit and Banking
  DOI: 10.2307/3270733
  issued:
    - year: 2002
  page: 589-610
  title: On Rational Bubbles and Fat Tails
  type: article-journal
  volume: '34'

- id: ShleiferSurvey1997
  accessed:
    - year: 2015
      month: 2
      day: 10
  author:
    - family: Shleifer
      given: Andrei
    - family: Vishny
      given: Robert W.
  citation-key: ShleiferSurvey1997
  container-title: The Journal of Finance
  container-title-short: The Journal of Finance
  DOI: 10.2307/2329497
  ISSN: 0022-1082
  issue: '2'
  issued:
    - year: 1997
      month: 6
      day: 1
  page: 737-783
  title: A Survey of Corporate Governance
  type: article-journal
  URL: https://ideas.repec.org/a/bla/jfinan/v52y1997i2p737-83.html
  volume: '52'

- id: SornetteHow2014
  accessed:
    - year: 2014
      month: 8
      day: 15
  author:
    - family: Sornette
      given: Didier
    - family: Maillart
      given: Thomas
    - family: Ghezzi
      given: Giacomo
  citation-key: SornetteHow2014
  container-title: PLoS ONE
  container-title-short: PLoS ONE
  DOI: 10.1371/journal.pone.0103023
  issue: '8'
  issued:
    - year: 2014
      month: 8
      day: 1
  page: e103023
  title: >-
    How Much Is the Whole Really More than the Sum of Its Parts? 1 ⊞ 1 = 2.5:
    Superlinear Productivity in Collective Group Actions
  type: article-journal
  volume: '9'
...
